#   File:       DragsAndLists.make
#   Target:     DragsAndLists
#   Sources:    Application.c
#               DragSupport.c
#               DrawCode.c
#               ListCode.c
#               DragsAndLists.r
#   Created:    Thursday, February 2, 1995 03:57:42 PM


OBJ = ":object:"
OBJECTS = 
		{OBJ}Application.c.o 
		{OBJ}DragSupport.c.o 
		{OBJ}DrawCode.c.o 
		{OBJ}ListCode.c.o 


DragsAndLists   DragsAndLists.make DragsAndLists.r
	Rez DragsAndLists.r -append -o DragsAndLists

DragsAndLists  DragsAndLists.make  {OBJECTS}
	Link -t APPL -c '????' 
		{OBJECTS} 
		"{CLibraries}"CSANELib.o 
		"{CLibraries}"Math.o 
		#"{CLibraries}"Complex.o 
		"{CLibraries}"StdClib.o 
 		"{Libraries}"Runtime.o 
 		"{Libraries}"Interface.o 
		-o DragsAndLists

{OBJ}Application.c.o  DragsAndLists.make Application.c
	 C -r  Application.c -o {OBJ}Application.c.o

{OBJ}DragSupport.c.o  DragsAndLists.make DragSupport.c
	 C -r  DragSupport.c -o {OBJ}DragSupport.c.o

{OBJ}DrawCode.c.o  DragsAndLists.make DrawCode.c
	 C -r  DrawCode.c -o {OBJ}DrawCode.c.o

{OBJ}ListCode.c.o  DragsAndLists.make ListCode.c
	 C -r  ListCode.c -o {OBJ}ListCode.c.o
